.main{
	width: 1000px;
	margin: 0 auto;
	background: url(../img/main_bg.png) repeat;
}
.path{
	height: 40px;
    border-bottom: 2px solid #b45a13;
	padding-left: 50px;
	background: url(../img/list_icon1.png) no-repeat 18px center;
	line-height: 40px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #9c9c9c;
}
.path a{
	color: #9c9c9c;
}
.subNav{
	    width: 230px;
    float: left;
    margin-left: 10px;
}
.subNav .title{
	height: 60px;
	background: url(../img/list_title.png) no-repeat;
	color: white;
	font-size: 23px;
	font-family: "微软雅黑";
	line-height: 60px;
	text-align: center;
}
.main .box{
	margin-top: 23px;
}
.subNav ul{
	margin-top: 18px;
}
.subNav li{
	    border: 1px solid #e8e8e8;
    border-radius: 4px;
    height: 44px;
    padding-left: 44px;
    background: url(../img/list_nav.png) no-repeat 14px center;
    line-height: 54px;
    margin-bottom: 5px;
}
.subNav li a{
	font-size: 18px;
	font-family: "微软雅黑";
	color: #666666;
}
.subNav li:hover{
	background: url(../img/list_nav_hover.png) no-repeat 14px center;
	border-color: #b80006;
}
.subNav li:hover a{
	color: #b80006;
}
.newArtical{
	float: right;
    width: 718px;
    margin-right: 10px;
}
.newArtical .title{
	height: 40px;
	background: url(../img/icon1.png) no-repeat 0 center;
	border-bottom: 2px solid gainsboro;
	margin-bottom: 24px;
}
.newArtical .title span{
	    color: #333333;
    border-bottom: 2px solid #b80106;
    display: inline-block;
    padding: 0 16px;
    font-size: 23px;
    padding-left: 56px;
    padding-bottom: 4px;
    margin-top: 6px;
}
.newArtical  .list .row{
	border: 1px solid #cecece;
	height: 60px;
	    margin-bottom: 10px;
    cursor: pointer;
}
.newArtical  .list .row:hover{
	border: 1px solid #b80006;
}
.newArtical  .list .row .time{
	height: 44px;
    width: 108px;
    text-align: center;
    float: left;
    border-right: 1px solid #cecece;
    margin-top: 7px;
}
.newArtical  .list .row .time .p1{
	color: #333333;
    font-size: 16px;
    font-family: "微软雅黑";
    height: 30px;
    line-height: 30px;
}
.newArtical  .list .row .time .p2{
	    color: #9c9c9c;
    font-size: 12px;
    font-family: "微软雅黑";
    height: 12px;
    line-height: 12px;
}
.newArtical  .list .row  .xw{
	    color: #6d6d6d;
    font-size: 16px;
    font-family: "微软雅黑";
    float: left;
    margin-left: 25px;
    line-height: 61px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page{
    width: 652px;
    margin: 0 auto;
    margin-top: 32px;
    height: 50px;
}
.page li{
	float: left;height: 42px;
    line-height: 42px;
}
.page li span{
	    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 10px;
    COLOR: #bc3209;
    MARGIN-RIGHT: 3px;
    PADDING-TOP: 3px;
}
.page li a{
    BORDER-RIGHT: #dedfde 1px solid;
    PADDING-RIGHT: 15px;
    BACKGROUND-POSITION: 50% bottom;
    BORDER-TOP: #dedfde 1px solid;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 10px;
    BORDER-LEFT: #dedfde 1px solid;
    COLOR: #0061de;
    MARGIN-RIGHT: 3px;
    PADDING-TOP: 7px;
    BORDER-BOTTOM: #dedfde 1px solid;
    TEXT-DECORATION: none;
}